.text-elipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.mySwiper {
  :global(
      .swiper-pagination.swiper-pagination-progressbar.swiper-pagination-horizontal
    ) {
    top: 90%;
    max-width: 20%;
    left: 5%;
    height: 3px;
  }

  :global(.swiper-pagination-progressbar-fill) {
    background-color: white;
    // color: red;
    // background: #000;
    // fill: red;
  }
}

.prevBtn {
  background-color: rgba(0, 0, 0, 0.4);
  & svg {
    fill: rgb(213, 209, 209);
  }
  &:hover svg {
    fill: white;
  }
}

.nextBtn {
  background-color: rgba(0, 0, 0, 0.4);
  & svg {
    fill: rgb(213, 209, 209);
  }

  &:hover svg {
    fill: white;
  }
}
